/*
 * January 2021 
 * new style sheet for new SSCA web page
 */

body {
	font-size: 100%;
	font-family: verdana, serif;
	background-color: #E5E7E9;
	z-index: 1;
}
.my_card {
	background-color: #E5E7E9;
	border: .1em solid gray;
}
.card-deck .card {
      flex: 1 0 0%;
	  margin: 1em;
}

.jumbo {
	text-align: center;
	font-weight: 800;
	margin: 0 auto;
}

.jumbo_text {
	color: white; 
	margin-top: 4rem;
}

.since {
	color: white; 
	text-align: left; 
	margin-left: 10rem;
}

.linear {
	background-image: url('images/new_home/linear4.jpg');
	background-repeat: no-repeat;
	background-position: center;
	height: 15rem;
	font-family: algerian;
	border-radius: 15px;	
}

.bg_gray { background-color : #d3d3d3; }
.white { color: white; }
.black  {color: black; }
.blue  { color: blue; } 

.dropdowncolor { 
	background-color: 	#d3d3d3;
	border: .2rem solid #9400D3;
}

/* li.dropdown:hover {background-color: green; } */

.back1 { background-image: url('images/new_home/back1.jpg'); background-size: cover;}
.back2 { background-image: url('images/new_home/back2.jpg'); background-size: cover;}
.back3 { background-image: url('images/new_home/back3.jpg') ; background-size: cover; }
.back4 { background-image: url('images/new_home/worldmap2.jpg'); background-size: cover;}
.back5 { background-image: url('images/new_home/moving.jpg'); background-size: cover;}
.logo  { 
	background-image: url('images/logo-painting.jpg'); 
	background-size: cover;
	border-radius: 15px;	
}

.star3 { background-image: url('images/new_home/star3.jpg');  background-size: cover; }
.moving { background-image: url('images/new_home/moving.jpg'); background-size: cover; }
.evelyn { background-image: url('images/new_home/evelyn.jpg'); background-size: cover; }
.linear_evelyn { 
	background-image: url('images/new_home/linear_evelyn.jpg'); 
	background-size: cover; 
	border-radius: 15px;	
	}
.linear_evelyn_opacity { 
	background-image: url('images/new_home/linear_evelyn_opacity.jpg'); 
	background-size: cover; 
	border-radius: 15px;	
	}

.navbarid {
	/*  overflow: hidden;  */
	background-color: #d3d3d3; 
}
.radius15 {
	border-radius: 15px; 
}

.topdeck {
	margin: 1rem 2rem 3rem 2rem; 
	z-index: 120;
}

.secondeck {
	margin: 1rem 5rem 3rem 5rem; 
	height: 25rem;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
}

.jumbotron { margin-bottom: 0 !important; }
/* Add some top padding to the page content to prevent sudden quick movement 
 * (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) 
 */
.sticky + .content {
	padding-top: 60px;
}


@media (max-width: 420px) { 
	.display-4 {
		font-size: 1.40rem;
	}
}

@media (max-width: 599px) { 
	.display-4 {
		font-size: 1.60rem;
	}
	display: flex;
	.ul_left { margin: 0; }
}

@media (min-width: 600px) { 
	.display-4 {
		font-size: 1.80rem;
	}
	display: flex;
	.ul_left { margin-left: 0; }
}

@media (min-width: 900px) { 
	.display-4 {
		font-size: 2.00rem;
	}
	display: flex;
	.ul_left { margin-left: .5rem; }
}

@media (min-width: 1200px) { 
	.display-4 {
		font-size: 2.40rem;
	}
	.ul_left { margin-left: 2rem; }
}

@media (min-width: 1800px) { 
	.display-4 {
		font-size: 2.60rem;
	}
	.ul_left { margin-left: 2rem; }

}

